Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7974

Summary: Summary not present
Product: [Community] Bugzilla Reporter: Riley H Williams <rhw>
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 2.1r   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-12-31 07:04:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Riley H Williams 1999-12-23 18:05:48 UTC
Bugzilla appears to allow bugs without a summary field (take bug 873 as an
example), and this makes it difficult for browsers like myself to see
whether the bug report might be relevant.

Could the said field be made mandatory rather than optional as it currently
is?

Comment 1 David Lawrence 1999-12-31 07:04:59 UTC
Thanks. This should be fixed now.

Comment 2 Riley H Williams 2000-01-18 14:52:59 UTC
Can you doublecheck - bug 8072, bug 8075 and bug 8081 all appear to have been
posted after your response saying its fixed, but none have a summary?